Bug 176026 - [tcp] [patch] TCP wrappers caused quite a lot of warnings during "make buildworld"
Summary: [tcp] [patch] TCP wrappers caused quite a lot of warnings during "make buildw...
Status: Closed Overcome By Events
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: 9.1-STABLE
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-11 10:10 UTC by jau
Modified: 2020-09-19 18:42 UTC (History)
2 users (show)

See Also:


Attachments
file.diff (1.92 KB, patch)
2013-02-11 10:10 UTC, jau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jau 2013-02-11 10:10:01 UTC
TCP wrappers caused quite a lot of warnings during "make buildworld".

Fix: Apply the attached patch.


Patch attached with submission follows:
How-To-Repeat: Direct the output from "make buildworld" to a file and look for warnings generated while compiling tcp_wrappers.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2013-02-12 03:36:49 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-net

Over to maintainer(s).
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 08:00:34 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped
Comment 3 Trenton Schulz 2020-09-19 18:41:52 UTC
OBE: Overcome by events

I tried recently building the tcp_wrappers bits in CURRENT and these warnings no longer show up. If these warnings still exist, please resubmit a patch, but for the moment it looks like they have been cleared fixed through other means.

Thank you for the patch.